---
group:
  name: dbeaver
  description: ''
  projects:
  - name: dbeaver
    description: ''
    mirrorRelease: false
    topic: database,db2,dbeaver,erd,gui,java,mysql,oracle,postgresql,sql,sqlite
